<?php
// 이미 로그인 되어 있으면.. monitor.html 로 페이지 이동

echo "aaaaaaaaaaaaaaaaaaaaaa";
$server_arr = explode(':',$_SERVER['HTTP_HOST']);
$server_url = $server_arr[0];
$transferURL = "http://$server_url/qc/status/monitor.html";

printf("<script> location.replace('$transferURL'); </script>");
exit;
?>
